using Edu.Education;
using Edu.Education.Helper;
using System;
using System.ServiceProcess;

namespace Edu.EducationCore
{
    class Program
    {
        static void Main(string[] args)
        {
            ServiceBase[] ServicesToRun;
            ServicesToRun = new ServiceBase[]
            {
                new EducationTimerServer(),
            };
            ServiceBase.Run(ServicesToRun);

            //new QuarzHelper().TeachingPerfTimer().GetAwaiter().GetResult();
            //Console.WriteLine("好了");

            //Console.ReadKey();
        }
    }
}
